/* START hero */

.hero {
    height: 80vh;
}

.hero .uniformSpacing {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1em;
}

.hero .mainLink{
    margin-top: 1em;
    display: flex;
    gap: 1em;
}

@media screen and (max-width: 700px) {
    .hero {
        height: auto;
        min-height: initial;
    }
}

@media screen and (max-width: 500px) {
    .hero .mainLink{
        flex-direction: column;
    }
}

/* END hero */

/* START iconeTextImgFond */
.iconeTextImgFond .uniformSpacing{
    display: flex;
    gap: 4em;
    align-items: center;
}

.iconeTextImgFond .uniformSpacing .containerIcone{
    display: flex;
    flex-direction: column;
    gap: 2.5em;
    width: 50%;
}

.iconeTextImgFond .uniformSpacing .mainLink{
    display: flex;
    justify-content: center;
}

.iconeTextImgFond .uniformSpacing .icones{
    display: flex;
    flex-wrap: wrap;
    gap: 1.75em;
    width: 50%;
}

.iconeTextImgFond .uniformSpacing .icones{
    display: flex;
    flex-wrap: wrap;
    gap: 1.75em;
    width: 100%;
}

.iconeTextImgFond .uniformSpacing .containerText{
    width: 50%;
    padding: 2.5em;
}

.iconeTextImgFond .uniformSpacing .icones .element{
    display: flex;
    flex-direction: column;
    gap: 1em;
    width: calc((100% - 1.75em) / 2);
    align-items: center;
    justify-content: center;
    padding: 2.5em;
}

.iconeTextImgFond .uniformSpacing .icones .element svg{
    width: 5em;
    height: 5em;
}

@media screen and (max-width: 1500px) {
    .iconeTextImgFond .uniformSpacing .icones .element{
        width: 100%;
    }
}

@media screen and (max-width: 850px) {
    .iconeTextImgFond .uniformSpacing{
        flex-direction: column;
    }

    .iconeTextImgFond .uniformSpacing .containerText,
    .iconeTextImgFond .uniformSpacing .containerIcone{
        width: 100%;
    }

    .iconeTextImgFond .uniformSpacing .icones .element{
        width: calc((100% - 1.75em) / 2);
    }
}

@media screen and (max-width: 550px) {
    .iconeTextImgFond .uniformSpacing .icones{
        flex-direction: column;
    }
    .iconeTextImgFond .uniformSpacing .icones .element{
        width: 100%
    }
}



/* END iconeTextImgFond */

/* START sliderServices */
.sliderServices .uniformSpacing{
    display: flex;
    flex-direction: column;
    gap: 2.5em;
}

.sliderServices .uniformSpacing .sliderContainer .sliderWrapper,
.sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide{
    width: 100%;
}

.sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide{
    display: flex;
    justify-content: center;
    gap: 3em;
}

.sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide img{
    width: 45%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

.sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide div{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    width: 45%;
}

@media screen and (max-width: 900px) {
    .sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide{
        flex-direction: column;
        align-items: center;
    }

    .sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide img,
    .sliderServices .uniformSpacing .sliderContainer .sliderWrapper .sliderSlide div{
        width: 90%;
    }
}

@media screen and (max-width: 650px) {
    .sliderArrows {
        display: flex;
        justify-content: center;
        gap: 1.5em;
        padding-top: 1em;
    }

    .sliderArrow svg{
        position: initial;
        transform: translateY(0);
    }
}


/* END sliderServices */

/* START imgTextDecaler */
.imgTextDecaler {
    display: flex;
    align-items: stretch;
    padding-top: 5em;
}

.imgTextDecaler .bigSpacing{
    width: 60%;
    position: relative;
    z-index: 10;
    transform: translateY(-5em);
}

.imgTextDecaler .bigSpacing .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    padding: 4.5em 5em 4.5em 3em;
}

.imgTextDecaler .imgContainer{
    position: relative;
    width: 60%;

}

.imgTextDecaler .imgContainer img{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 110%;
    z-index: 11;
    object-fit: cover;
}

.imgTextDecaler .specialLink {
    position: absolute;
    left: -10%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(245, 245, 245, 0.58);
    border-radius: 1000px;
    aspect-ratio: 1 / 1;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5em;
    z-index: 20;
    height: auto;
}

.imgTextDecaler .specialLink a {
    background-color: rgb(255, 255, 255);
    border-radius: 100px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em;
    width: 8em;
    height: auto;
}

.imgTextDecaler .containerListeNumber{
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.imgTextDecaler .containerListeNumber .elementListeNumber {
    display: flex;
    gap: 1em;
    align-items: center;
}
.imgTextDecaler .containerListeNumber .elementListeNumber .number {
    border-radius: var(--basicRadius);
    height: 1.5em;
    width: 1.5em;
    min-height: 1.5em;
    min-width: 1.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1350px) {
    .imgTextDecaler{
        flex-direction: column;
    }

    .imgTextDecaler .bigSpacing{
        width: 80%;
        transform: translateY(0);
        margin-top: -5em;
    }

    .imgTextDecaler .bigSpacing .uniformSpacing{
        padding: 0 0 4.5em 0;
    }

    .imgTextDecaler .imgContainer{
        display: flex;
        justify-content: flex-end;
        margin-top: -5em;
        width: 100%;
        height: fit-content;
        position: relative;
        z-index: 10;
    }

    .imgTextDecaler .imgContainer img{
        width: 80%;
        height: auto;
        position: relative;
    }
    .imgTextDecaler .specialLink {
        left: 20%;
    }
}

@media screen and (max-width: 1350px) {
    .imgTextDecaler .imgContainer img{
        width: 70%;
    }

    .imgTextDecaler .specialLink{
        left: 30%;
    }
}

@media screen and (max-width: 600px) {
    .imgTextDecaler .bigSpacing{
        width: 95%;
    }
    .imgTextDecaler .specialLink{
        padding: 1em;
    }
    .imgTextDecaler .specialLink a{
        font-size: .8em;
    }
}
/* END imgTextDecaler */

/* START imgText */

.doubleImgTextContainer .imgText:nth-child(even) .uniformSpacing,
.imgTextContainer .imgText:nth-child(odd) .uniformSpacing {
    flex-direction: row-reverse;
}

.imgText .uniformSpacing {
    display: flex;
    gap: 6em;
}


.imgText .uniformSpacing > div {
    width: 50%
}

.imgText .uniformSpacing > div.textContainer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.imgText .uniformSpacing .introTitle {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.imgText .uniformSpacing .textContainer > div {
    width: 80%;
    height: fit-content;
}

.imgText .uniformSpacing .imgContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 25em;
}

.imgText.carte .uniformSpacing .imgContainer img {
    width: auto;
    height: 100%;
    max-height: 25em;
}

/* START AVEC LA CLASS doubleImg */

.imgText.doubleImg .imgContainer {
    width: 50%;
    height: 30em;
    display: flex;
}

.imgText.doubleImg .imgContainer div {
    width: 50%;
    height: 100%;
}

.imgText.doubleImg .imgContainer div img {
    width: 110%;
    height: 70%;
}

.imgText.doubleImg .imgContainer div:first-child {
    display: flex;
    align-items: flex-end;
}

.imgText.doubleImg .imgContainer div:last-child img {
    transform: translateX(-10%);
}

/* END AVEC LA CLASS doubleImg */

@media screen and (max-width: 1100px) {
    .imgText .uniformSpacing {
        gap: 2em;
        flex-direction: column;
    }

    .imgText .uniformSpacing > div {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer div {
        display: flex;
        align-items: flex-end;
    }

    .imgText.doubleImg .imgContainer div:first-child {
        align-items: flex-start;
    }

    .imgText .uniformSpacing > div.textContainer {
        justify-content: center;
    }

    .imgText .uniformSpacing .textContainer > div {
        width: 50%;
    }
}

@media screen and (max-width: 700px) {
    .imgText.doubleImg .imgContainer {
        height: auto;
        flex-direction: column;
    }

    .imgText.doubleImg .imgContainer div {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer div img {
        width: 80%;
    }

    .imgText.doubleImg .imgContainer div:last-child {
        justify-content: flex-end;
    }

    .imgText.doubleImg .imgContainer div:last-child img {
        margin-top: -5em;
        transform: initial;
    }
}

/* END imgText */

/* START imgTextPartenaire */

.imgTextPartenaire .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.75em;
}

.imgTextPartenaire .uniformSpacing .textContainer{
    display: flex;
    gap: 6em;
}

.imgTextPartenaire .uniformSpacing .textContainer > div{
    width: 50%
}

.imgTextPartenaire .uniformSpacing .imgContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 25em;
}

.imgTextPartenaire.carte .uniformSpacing .imgContainer img {
    width: auto;
    max-width: 100%;
}

.imgTextPartenaire .uniformSpacing .textLogoContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.imgTextPartenaire .uniformSpacing .textLogoContainer .logoContainer {
    display: flex;
    gap: 1.5em;
}

.imgTextPartenaire .uniformSpacing .textLogoContainer .logoContainer div {
    width: calc((100% - 1em * 3)/4);
    height: auto;
    aspect-ratio: 1/1;
}

.imgTextPartenaire .uniformSpacing .textLogoContainer .logoContainer img {
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 900px) {
    .imgTextPartenaire .uniformSpacing .textContainer{
        flex-direction: column;
        gap: 1.5em;
    }

    .imgTextPartenaire .uniformSpacing .textContainer > div{
        width: 100%;
    }
}
/* END imgTextPartenaire */


/* START bandeauAvis */

.bandeauAvis.afterFilter:after{
    background-color: var(--basicColor1);
    opacity: .6;
}

.bandeauAvis .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.bandeauAvis .introTitle {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.bandeauAvis .uniformSpacing .avisContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 4em;
}

.bandeauAvis .uniformSpacing .avisContainer .cardText {
    width: calc((100% - 4em * 2) / 3);
    background-color: var(--basicWhite);
    padding: 1.5em;
    height: fit-content;
}

.bandeauAvis .uniformSpacing .avisContainer .editor-tpl {
    width: 100%;
}

@media screen and (max-width: 1150px) {
    .bandeauAvis .uniformSpacing .avisContainer {
        gap: 2.5em;
    }

    .bandeauAvis .uniformSpacing .avisContainer .cardText {
        width: calc((100% - 2.5em * 2) / 3);
    }
}

@media screen and (max-width: 850px) {
    .bandeauAvis .uniformSpacing .avisContainer .cardText {
        width: 100%;
    }
}

/* END bandeauAvis */